0

Now, I use LibreOffice Writer 3.5.7.2 . According to http://ask.libreoffice.org/en/question/34088/selecting-copying-pasting-text/ and further things I need LibreOffice Writer 4.0 or higher. When it may be in the Ubuntu Software Center for my Ubuntu 12.04? If it is there, is it offered by my Upgrade Manager without my request? Thanks.

  • you have to add libreoffice-4-2 PPA. – Avinash Raj May 22 '14 at 14:12
1

Use the following steps to upgrade to the latest stable LibreOffice 4.2 version on Ubuntu Precise.

sudo add-apt-repository ppa:libreoffice/libreoffice-4-2

sudo apt-get update

sudo apt-get sudo apt-get dist-upgrade

The repository ppa:libreoffice/ppa no longer supports packages for 12.04. As the other posts point out (see the link in the above comments to an earlier post), this ppa will not work for versions later than 4.2.

| improve this answer | |

Not the answer you're looking for? Browse other questions tagged or ask your own question.